#body {
  text-align:center;
  background:#EFEFEF;
  font-family:'Trebuchet MS', Verdana, sans-serif;
  text-align:center;
}

#wrapper {
  width:964px;
  margin: 40px auto 20px;
  background:white;
  border:1px solid #CCCCCC;
}

#banner {
  width:964px;
  height:140px;
  background: white url(../img/banniere.jpg) center center no-repeat;
}

#photo_banner {
  width:382px;
  height:200px;
  background: transparent url(../img/photo_banniere.png) center center no-repeat;
  position:absolute;
  display:none;
}

/*#menu {
  width:1024px;
  height:30px;
}*/


#localisation {
  text-align:center;
  color:#FD8839;
  font-variant:small-caps;
  font-size:24px;
  font-weight:bold;
  vertical-align:bottom;
  float:right;
  margin-top:5px;
  margin-right:30px;
}

#colonne_gauche {
  padding-top:10px;
  min-height:50%;
  float:left;
  width:220px;
  padding-bottom:20px;
}

#menu_gauche {
  padding-left:35px;
  min-height:160px;
}

#menu_gauche li {
  cursor:pointer;
  list-style:none;
  text-align:left;
  /** TODO remplacer par une petite croix **/
}

#menu_gauche li.selected {
  font-weight:bold;
  color:#FD8839;
}

#contenu {
  float:left;
  width:705px;
  padding-top:15px;
  padding-bottom:20px;
  padding-left:20px;
  padding-right:15px;
  text-align:left;
  font-size:14px;
}

#contenu fieldset {
  margin:10px;
}

#footer {
  clear:both;
  width:954px;
  padding-top:10px;
  padding-bottom:10px;
  font-size:12px;
  text-align:center;
  background:white;
  margin:12px auto 12px;
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  margin-top:20px;
  color:#888;
}

#footer a {
  text-decoration:none;
  color:#888;
}

input {
  border:1px solid #CCCCCC;
}

input#key {
  margin:5px;
}

div.erreur {
  color:#FD8839;
  font-weight:bold;
  font-size:20px;
  margin:20px;
  text-align:center;
}

div.notification {
  color:#888;
  font-weight:bold;
  font-size:19px;
  margin:40px;
  text-align:center;
}

.logOk {
  color:green;
  font-weight:bold;
  text-align:center;
  margin:20px;
}

.logNok {
  color:red;
  font-weight:bold;
  text-align:center;
  margin:20px;
}

.center {
  text-align:center;
}

.input {
  clear:both;
  padding:3px;
}

.input:hover {
  background:#EEEEEE;
} 

.input input,.input select, .input textarea {
  width:450px;
  text-align:center;
  font-weight:bold;
  font-style:italic;
}

.label {
  display:block;
  float:left;
  width:200px;
}

.label_rouge {
  color:red;
  display:block;
  float:left;
  width:200px;
} 

img.icon {
  cursor:pointer;
  height:20px;
  vertical-align:middle;
  margin-left:5px;
  margin-right:5px;
} 

/*ul {
  padding-left:20px;
}*/

#tabAdresseEmail {
  margin:10px;
  margin-left:40px;
}

.adresse_mail {
  font-weight:bold;
  padding:5px;
  font-size:16px;
 
}

.lien , .lien a{
  color:#FD8839;
  text-decoration:none;
  font-style:italic;
  font-weight:bold;
  margin-left:5px;
  margin-right:5px;
} 

#update_contenu_ifr {
  height:400px;
}

#navigation_actualites, #navigation_activites {
  float:left;
  width:100%;
  padding-top:20px;
}

#navigation_actualites a, #navigation_activites a {
  color:#FD8839;
  font-weight:bold;
  font-size:14px;
  font-style:italic;
  text-decoration:none;
}

#navigation_actualites .precedent, #navigation_activites .precedent {
  float:left;
  text-align:left;
  margin-left:40px;
}

#navigation_actualites .suivant, #navigation_activites .suivant {
  float:right;
  text-align:right;
  margin-right:40px;
}

/* colonne gauche */

#recherche {
  padding:5px;
  padding-top:15px;
  border-top:1px solid #CCC;
  margin-top:15px;
}

#derniersTrucs {
  padding:5px;
  border-top:1px solid #CCC;
  margin-top:5px;
  text-align:center;
}

.teteRubrique {
  font-weight:bold;
  color:#FD8839;
  margin-top:15px;
}

#titreLastNews a, #titreLastActivite a, #titreLastFormation a {
  color:black;
  text-decoration:none;
  font-size:12px;
}

#photoAleatoire {
  margin:5px;
  margin-top:60px;
  text-align:center;
}

#photoAleatoire a {
  text-decoration:none;
  border:none;
}

#photoAleatoire a img {
  border:1px solid #FD8839; /* ruse pour IE 8 :/ */
  padding:1px;
  width:200px;
} 

/* Partie administration */

#admin_presentation {
  margin:20px;
  text-align:center;
}

#admin_presentation ul {
  margin-top:10px;
}

#admin_presentation ul li {
  list-style:none;
  text-align:left;
  font-size:13px;
}

/* partie albums */

.album {
  margin:10px;
  margin-top:30px;
}

.album .lienGallerie {
  color:#AAAAAA;
  font-weight:bold;
  margin-left:30px;
  cursor:pointer;
}

.album .gallerie {
  padding:5px;
  padding-top:15px;
  text-align:center;
}

.album .gallerie a {
  text-decoration:none;
}

.album .gallerie a img {
  border:1px solid #FD8839;
  vertical-align:middle;
  margin-top:4px;
}

.album .gallerie a:hover img {
  border:1px dashed FD8839;
}

.album .titre {
  margin-right:20px;
  margin-left:20px;
  font-weight:bold;
  color:#FD8839;
  text-align:left;
  font-size:22px;
  letter-spacing:1px;
  cursor:pointer;
}

.album .photo_principale {
  width:200px;
  margin-left:20px;
  cursor:pointer;
  border:1px solid #FD8839;
  padding:1px;
}

.album .description {
  text-align:justify;
  margin-right:30px;
  margin-left:30px;
  margin-top:15px;
  font-size:16px;
  cursor:pointer;
}

.album .footer {
  font-size:13px;
  border-top:1px dashed #FD8839;
  margin-right:20px;
  margin-top:10px;
  padding-top:3px;
  margin-left:20px;
}

.album .permalien {
  float:left;
  padding-left:15px;
}

.album .permalien a {
  text-decoration:none;
  color:#FD8839;
}

.album .auteur {
  float:right;
  padding-right:15px;
}


/* partie calendrier */

.activite_calendar {
}

.activite_calendar .header{
}

.activite_calendar .type_activite {
  font-weight:bold;
  color:#FD8839;
  text-align:left;
}

.activite_calendar .date_activite {
  font-weight:bold;
  color:#FD8839;
  text-align:left;
  font-size:16px;
}

.activite_calendar .titre {
  font-weight:bold;
  color:black;
  text-align:left;
  font-size:18px;
  padding-left:15px;
  letter-spacing:1px;
}

.activite_calendar .lieu {
  font-weight:bold;
  color:#black;
  text-align:left;
  padding-left:30px;
  font-size:16px;
  letter-spacing:1px;
}

.tabcalendar .plusdinfos {
  cursor:pointer;
  text-align:center;
  
}

.tabcalendar {
  border-bottom:1px solid #CCC;
  padding:15px;
  cursor:pointer;
}

.tabcalendar td {
  border:none;
}

.tabcalendar:hover .plusdinfos {
  font-style:italic;
}
/* partie activite */

.bandeau {
  clear:both;
  width:90%;
  padding-top:10px;
  padding-bottom:10px;
  font-size:20px;
  font-weight:bold;
  text-align:center;
  background:white;
  margin:12px auto 12px;
  border-top:1px solid CCCCCC;
  border-bottom:1px solid CCCCCC;
  color:#FD8839;
}

.activite {
  margin:10px;
  margin-top:30px;
}

.activite .header {
}

.activite .titre {
  font-weight:bold;
  color:#FD8839;
  text-align:left;
  font-size:22px;
  letter-spacing:1px;
  margin-left:20px;
}

.activite .date_activite {
  font-weight:bold;
  color:#FD8839;
  text-align:right;
  padding-top:7px;
}

.activite .lieu {
  text-align:center;
  font-weight:bold;
  font-size:17px;
  letter-spacing:1px;
  margin:15px;
  clear:both;
  margin-top:25px;
}

.activite .description {
  text-align:justify;
  margin-right:30px;
  margin-left:30px;
  margin-top:15px;
  font-size:16px;
}

.activite .inscription  {
  text-align:left;
  padding-top:7px;
}

.activite .inscription a {
  font-weight:bold;
  color:#FD8839;
  text-decoration:none;
}

.activite .prix {
  font-weight:bold;
  color:#FD8839;
  text-align:right;
  padding-top:7px;
}

.activite .footer {
  font-size:13px;
  border-top:1px dashed #FD8839;
  margin-right:20px;
  margin-top:10px;
  padding-top:3px;
  margin-left:20px;
}

.activite .permalien {
  float:left;
  padding-left:15px;
}

.activite .permalien a {
  text-decoration:none;
  color:#FD8839;
}

.activite .auteur {
  float:right;
  padding-right:15px;
}

/* partie formation */

.formation {
  margin:10px;
  margin-top:30px;
}

.formation .titre {
  margin-right:20px;
  margin-left:20px;
  font-weight:bold;
  color:#FD8839;
  text-align:left;
  font-size:22px;
  letter-spacing:1px;
  margin-bottom:15px;
}

.formation .texte, .formation .description {
  text-align:justify;
  margin-right:30px;
  margin-left:30px;
  margin-top:15px;
  font-size:16px;
}

.formation .lienDoc{
  color:#AAAAAA;
  font-weight:bold;
  margin-left:30px;
}

.formation .lienTexte {
  color:#AAAAAA;
  font-weight:bold;
  margin-left:30px;
  cursor:pointer;
}

.formation .lienDoc a {
  text-decoration:none;
  color:#AAAAAA;
}

.formation .footer {
  font-size:13px;
  border-top:1px dashed #FD8839;
  margin-right:20px;
  margin-top:10px;
  padding-top:3px;
  margin-left:20px;
}

.formation .permalien {
  float:left;
  padding-left:15px;
}

.formation .permalien a {
  text-decoration:none;
  color:#FD8839;
}

.formation .auteur {
  float:right;
  padding-right:15px;
}

/* partie actualite */

.actualite {
  margin:10px;
  margin-top:30px;
}

.actualite .titre {
  margin-right:20px;
  margin-left:20px;
  font-weight:bold;
  color:#FD8839;
  text-align:left;
  font-size:22px;
  letter-spacing:1px;
}

.actualite .contenu {
  text-align:justify;
  margin-right:30px;
  margin-left:30px;
  margin-top:15px;
  font-size:16px;
}

.actualite .footer {
  font-size:13px;
  border-top:1px dashed #FD8839;
  margin-right:20px;
  margin-top:10px;
  padding-top:3px;
  margin-left:20px;
}

.actualite .permalien {
  float:left;
  padding-left:15px;
}

.actualite .permalien a {
  text-decoration:none;
  color:#FD8839;
}

.actualite .auteur {
  float:right;
  padding-right:15px;
}

/* gestion des photos */

#tabPhoto, #tabVideo , #tabDocument{
  border:none;
  margin: 10px auto;
  width:97%;
}

#tabPhoto td, #tabVideo td, #tabDocument td  {
  text-align:center;
  font-size:small;
  border:none;
}

#tabPhoto tr:hover td, #tabVideo tr:hover td, #tabDocument tr:hover td {
  background:#EEEEEE;
}

#tabPhoto tr.entete:hover td, #tabVideo tr.entete:hover td, #tabDocument tr.entete:hover td {
  background:#FFFFFF;
}


#tabPhoto .entete td , #tabVideo .entete td, #tabDocument .entete td{
  text-align:center;
  font-weight:bold;
  font-size:15px;
  border-top:1px solid #CCC;
  border-bottom:1px solid #CCC;
}

#tabDocument img.type_doc {
  margin:3px;
  width:64px;
}

#tabDocument .url {
  font-size:10px;
}

#tabPhoto .url {
  font-size:10px;
}

#tabDocument .url a {
  text-decoration:none;
  color:#FD8839;
  font-weight:bold;
  font-size:16px;
}

#tabDocument div.type_doc {
  text-align:center;
  font-size:11px;
  font-style:italic;
  margin-top:2px;
}

#tabPhoto img.miniature {
  margin:3px;
  width:100px;
}

#lienNewFile {
  color:#AAAAAA;
  font-weight:bold;
  margin-left:30px;
  cursor:pointer;
}

#mention_legales {
  margin:50px; 
}

#mention_legales a {
  margin-left:5px;
  margin-right:5px;
  color:#FD8839;
  font-weight:bold;
  text-decoration:none;
}

#mention_legales .rubrique {
  font-weight:bold;
  margin:10px;
  margin-top:25px;
  color:#FD8839;
  font-size:20px;
  letter-spacing:1px;
}

#mention_legales .contenu {
  color:black;
  font-size:16px;
}

